/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
[xpath-navigator] {
  .search-wrapper {
    padding:10px 10px 5px 10px;
  }

  .jstree-grid-wrapper {

  }

  .jstree-grid-header {
    font-size: 0.85em;
    border-bottom: 2px solid #f4f4f4;
  }
}

